# Generated by Django 3.0.3 on 2020-02-27 01:36

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('plan', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='planes',
            name='oferta',
            field=models.CharField(blank=True, max_length=100, null=True, verbose_name='Oferta'),
        ),
    ]
